/*================================================================================
	Item Name: Materialize - Material Design Admin Template
	Version: 5.0
	Author: PIXINVENT
	Author URL: https://themeforest.net/user/pixinvent/portfolio
================================================================================

NOTE:
------
PLACE HERE YOUR OWN CSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */
body.dragging, body.dragging * {
	cursor: move !important;
  }
  
  .dragged {
	position: absolute;
	opacity: 0.5;
	z-index: 2000;
  }
  
  ol.tabresultado li.placeholder {
	position: relative;
	/** More li styles **/
  }
  ol.tabresultado li.placeholder:before {
	position: absolute;
	/** Define arrowhead **/
  }
 
.mousepunta {cursor: pointer}

#tab_planillacargada thead {
	background-color: lightgray;
}

#tab_planillacargada tbody {
	font-size: 10x;
}

#FE_descripcion {
	height: auto;
	min-height: 100%;
	padding: 50px;
  }

  /* Specify our own scrolling container */
#FE_descripcion {
	height: 100%;
	min-height: 100%;
	overflow-y: auto;
  }
  
.imagenEdit {
	height: 150px;
	width: 150px;
	padding: 5px;
  }

  .btn_Siguiendo,
  .btn-large_Siguiendo,
  .btn-small_Siguiendo
  {
	  cursor: pointer;
	  -webkit-transition: background-color .2s ease-out;
			  transition: background-color .2s ease-out;
	  text-align: center;
	  text-decoration: none;
	  letter-spacing: .5px;
  
	  color: #fff;
	  background-color: #919495;
  }

  @media only screen and (max-width: 600px)
  {
	.modal-content
	{
		padding: 0px !important;
	}

	.modal 
    {
        width: 90%;
		position: fixed;
		right: 0;
		left: 0;

		display: none;
		overflow-y: auto;

		max-height: 85%;
		padding: 0 !important;

		border-radius: 2px;
		background-color: #fafafa;

		will-change: top, opacity;
	}
	}

.oculto{
	display: none;
	}

.imagenRecortar{
	width: 100%;
}	
.logo_Informe{
	height: 90px;
	width: 90px;
	padding: 5px;
}
#cabeceraInforme{
	margin-top: 40px;
	margin-bottom: 10px;
}
.Infm_TextoColegio{
	font-family: 'Calibri';
	font-size: small;

}
.Infm_TextoCabTabla{
	font-family: 'Calibri';
	font-size: smaller;
}
.Infm_TextoContenidoTabla{
	font-family: 'Calibri';
	font-size: x-small;
	color: rgb(0, 0, 0);
	padding: 2px 2px !important;
}
.Infm_TextoContenidoAjustado tr td{
	font-family: 'Calibri';
	font-size: small;
	color: rgb(0, 0, 0);
	padding: 1px 1px !important;
}

.Infm_Textofooter{
	font-family :sans-serif;
	font-size: small;
}
.Infm_TextoFecha{
	font-family:'Trebuchet MS';
	font-size: medium;
}
.informesImpreso{
	background-color: #ffffff !important;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
}
.codigoBarraRutCredencia39-24 {
	font-family: "Libre Barcode 39";
	font-weight: 400;
	font-size: 24px;
	color: rgb(0, 0, 0);
}
.codigoBarraRutCredencia39-24text {
	font-family: "Libre Barcode 39 Text";
	font-weight: 400;
	font-size: 24px;
	color: rgb(0, 0, 0);
	text-align: center; 
	opacity: 1; 
	line-height: initial; 
}
.flechmovermedio {
    height: 200px;
    display: flex;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    justify-content: center;
 }
.img_producto_ficha {
height: 150px !important;
width: 150px !important; 
padding: 5px;
}
.img_producto_ficha_AF {
height: 300px !important;
width: 300px !important; 
padding: 5px;
}
.contenedorImagenEdita {
	display: flex;
	justify-content: center;
}

.logomovil{
width: 200px;
}
.Titulo_Documento{
font-family: 'Calibri';
font-size: 22px;
font-weight: 600;
padding: 0px 0px !important;
color: rgb(0, 0, 0);
}
.Tit_entregaa{
font-family: 'Calibri';
font-size: 17px;
font-weight: 600;
padding: 0px 0px !important;
color: rgb(0, 0, 0);
}
.entregaa{
font-family: 'Calibri';
font-size: 15px;
padding: 0px 0px !important;
color: rgb(0, 0, 0);
}
.SalidaMate_TextoCabTabla{
	font-family: 'Calibri';
	font-size: 15px;
	font-weight: 600;
}
.fotomini{
padding: 2px 2px 2px 2px;
height: 70px;
width: 70px;  
}
.fotomini_Ubicacion_Informe{
	padding: 1px 1px 1px 1px;
	height: 50px;
	}
.anchoTabTitAF{
	width: 150px; 
	}
.anchoTabDatoAF{
	width: 250px;
	}
.ImprimeInfm_TextoColegio{
	font-family: 'Calibri';
	font-size: medium; 
}
.tabimprime{
	font-family: 'Calibri';
	font-size: 15px;
	font-weight: 400;
}